{
    "message": "",
    "extra": {},
    "data": {
        "search_placeholder": "\u5438\u8102",
        "is_homev6": true,
        "is_search": 0,
        "is_tab_hit": true,
        "daily_check_gray": false,
        "is_7770_homepage_gray": true,
        "is_7230_index_gray": true,
        "current_version": {
            "version": "7.6.05",
            "apk": "http://dl.gengmei.cc/current/perfect/gengmei_perfect.apk",
            "version_code": 7605,
            "source": 2,
            "create_time": "2017-10-27 13:08:05",
            "minimum_support_version": "7.0.0",
            "desc": "\u559c\u5927\u666e\u5954\uff01\u5347\u7ea7\u7248\u672c\uff0c\u8fce\u63a5\u53cc\u5341\u4e00\u5927\u4fc3\uff01",
            "description": "\u559c\u5927\u666e\u5954\uff01\u5347\u7ea7\u7248\u672c\uff0c\u8fce\u63a5\u53cc\u5341\u4e00\u5927\u4fc3\uff01"
        },
        "sales_lead_stay_duration": 20,
        "is_hit_org_home_gray": true,
        "is_face_user_info_complete": false,
        "home_7695_is_gray": false,
        "is_service_hit": true,
        "tab_config_show_plans": false,
        "gray_info": "{\"video_steep\": 0, \"post_detail\": \"0\", \"service_home_grey\": true, \"home\": \"0\", \"is_7230_index_gray\": true, \"search_gray\": true, \"face_scan\": 0, \"service_navbar_add\": false, \"search_result_welfare\": false, \"home_user_lead\": true, \"launch_gray\": false, \"face_detect_result\": \"B\", \"new_tag_grey\": false, \"report_result\": 0}",
        "launch_gray": false,
        "use_v4": true,
        "ai_scan_face_gray": false,
        "wiki_gray": false,
        "type": 0,
        "qa_head_image_gray": true,
        "show_ad": false,
        "have_scan_face_and_skin": {
            "have_scan_skin": false,
            "have_scan_face": true,
            "have_plastic_history": true
        },
        "tab_config": [
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/6610ad66ae",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/a12d363218",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/12/14/5d9d150260",
                "icon_pressed": "https://heras.igengmei.com/2020/12/07/37ea93e470",
                "colour_pressed": "F63044",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/85aa4ce415",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/a1a4c166d0",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/1b2e635748",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/46b038dda4",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/759f0340b9",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/f66120173d",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            }
        ],
        "silent_login": true,
        "display_post_new_icon": true,
        "service_grey": true,
        "ai_scan_share_gray": false,
        "in_plastic_whitelists": true,
        "skin_camera_gray": "pre",
        "show_category_select_for_device": false,
        "force_update": false,
        "greeting": {
            "title": "12.12\u8fd4\u573a-\u5012\u8ba1\u65f61\u5929",
            "url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/visual_special/1243?usepage=wk",
            "image": "https://heras.igengmei.com/greetingpopup/2020/12/11/a9b0e6f014",
            "url_type": 1,
            "visualpage_id": 1243,
            "id": 2334
        },
        "show_selected_apps": false,
        "has_search_knowledge_tab": false,
        "ai_consult_gray": true,
        "new_tag_grey": false,
        "is_content_search": true,
        "service_home_grey": true
    },
    "user_type": {
        "config_type": 1
    },
    "error": 0
}